﻿@charset "utf-8";
　　　　　
    /*2017 ej用個別CSS*/
.clearfix:after,
.cx:after,
.list-tab-a:after,
.examples:after,
.examples .list-data-b-in:after,
.content-box:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

/*枠*/
#NR-main {
    width: 694px;
}

/*パンくず */
.list-simple-g > li {
    padding: 0;
}

.list-simple-g > li::before {
    content: "";
}

.index-promotion .list-simple-g > li > ul > li:first-child {
    margin-left: 0;
}

.index-promotion {
    margin: 0;
}

.NR-tpath.footer {
    padding: 0 0 10px 0;
}

.list-simple-g li a {
    color: #0D47A1 !important;
}

/*広告*/
/*
.NR-ad{
	background:#fff;
	margin-bottom:10px;
}
*/

.ad-wrap {
    margin: 0 0 10px 0;
}

/*title*/
.basic_title h3.nolink span.sound a.play {
    padding: 0;
    display: inline;
}

#NR-wrapper-in {
    margin: 0 auto;
}

/*tab*/
.tab-wrap {
    margin: 0;
}

.list-tab-a {
    position: relative;
    margin: 0;
    letter-spacing: normal;
    background: #fff;
    border: 0;
    width: 100%;
    border-bottom: 5px #f8f6ef solid;
    background: #fff;
}

.list-tab-a li {
    background: #fff;
    border: 0px #9c4836 solid;
    display: block;
    float: left;
    margin: 0;
    vertical-align: baseline;
    width: 25%;
    text-align: center;
}

.list-tab-a li a {
    padding: 14px 0 10px 0;
    display: block;
    color: #000;
    border-bottom: 4px solid #fff;
}

.list-tab-a li span.nolink {
    padding: 14px 0 10px 0;
    display: block;
    color: #999;
    border-bottom: 4px solid #fff;
}

.list-tab-a li a:link,
.list-tab-a li a:visited {
    color: #000;
    text-decoration: none;
}

.list-tab-a li a:hover {
    color: #000;
    opacity: 10.0;
    text-decoration: none;
}

.list-tab-a li.NR-now {
    border-bottom: 4px solid #9c4836 !important;
    padding: 14px 0 10px 0;
    color: #9c4836;
    font-weight: bold;
}

.list-tab-a li a:hover {
    border-bottom: 4px solid #9c4836 !important;
    padding: 14px 0 10px 0;
    color: #9c4836 !important;
}

.list-tab-a li a:link, .list-tab-a li a:visited {
    color: #000;
}

.contents-wrap-ej {
    display: block;
}

.contents-wrap-ej h1.ttl-a.ttl-a-imi.header {
    display: block;
    font-size: 14px;
    line-height: auto;
    text-indent: 0;
    border-bottom: 1px #ccc solid;
    padding: 10px;
    box-sizing: border-box;
}

.header.ttl-a + .cite.sup-a {
    display: block;
    height: auto;
    width: auto;
    position: static;
}

.header.ttl-a + .cite.sup-a a {
    position: static;
    padding: 10px;
    box-sizing: border-box;
    display: block;
}

.contents-wrap-ej .sup-a {
    padding-right: 0;
}

.contents-wrap-ej .sup-a {
    text-align: left;
}

.contents-wrap-b {
    padding: 0;
    line-height: 130%;
}

.contents-wrap-b p.cite.sup-a {
    border-bottom: 1px #ddd solid;
}

.ttl-ej-kugiri {
    margin: 0;
}

hr.ttl-ej-kugiri {
    display: none;
}

/*品詞*/
.contents-wrap-b-in {
    margin-top: 0;
    border-top: 0;
}

.list-data-a {
    padding: 0 10px;
}

.content-box:first-child {
    margin: 0;
    padding: 5px 0 10px 0;
    box-sizing: border-box;
}

.content-box {
    margin: 0 0 10px 0;
    padding: 0;
    box-sizing: border-box;
    background: #fff;
}

/*title*/
.header-hinshi {
    font-size: 14px;
    color: #000;
}

/*nakami*/
.list-data-b {
    margin-top: 0;
    padding: 10px 10px 10px 10px;
    box-sizing: border-box;
}

.list-data-b.list-meanings > li {
    padding-left: 25px !important;
    font-size: 14px;
}

/*
.contents_area ol.list-meanings li.in-ttl-b.text-indent{
	text-indent:-1em;
}
*/

.list-data-b.list-meanings .in-ttl-b > strong:first-child {
    /*position:static;*/
    left: 0;
    /*top:0;*/
    color: #000;
}

/*例*/
.examples {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 13px 5px 3px 13px;
    box-sizing: border-box;
    border-radius: 0;
    background: #efefef;
    /*position:relative;*/
    display: table;
    width: 100%;
}

/*
.contents-wrap-b-in .content-box:first-child .list-data-b > li{
	position:static;
}
*/

.examples:after {
    width: 0;
}

/*
.examples .example_sentence{
	display:table-cell;
	width:100%;
}
*/

.examples .arrow {
    display: table-cell;
    width: 35px;
    vertical-align: middle;
}

.examples:before {
    content: "";
    display: none;
}

.examples .list-data-b-in {
    margin: 0 0 10px 0;
}

.list-data-b-in .text-en:first-child {
    margin-top: 0;
}

.examples ul.list-data-b-in li.text-en.text-c.no-text-indent span.ex {
    color: #000;
}

.examples ul.list-data-b-in li.text-en.text-c.no-text-indent span.ex a {
    color: #000;
    border-bottom: 0px #000 solid;
    text-decoration: underline !important;
}

.examples .NR-more-button {
    float: none; /**/
    text-align: center;
    border: 0;
    background: none;
    color: #BDBDBD;
    width: auto;
    height: auto;
    margin-top: -5px;
}

.examples .NR-more-button:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.examples .NR-more-button:before {
    content: '\f078' !important;
    font-family: 'Font Awesome 5 Pro';
    font-size: 20px;
    line-height: 100%;
    cursor: pointer;
    font-weight: normal;
}

/*
.examples .list-data-b-in{
	margin-right:30px;
}
*/
.examples .NR-more-button-wrapper {
    height: auto;
    margin-top: 0;
    /*position:absolute;
    top:50%;
    right:0;
    display:block;

    padding:10px 15px;
    box-sizing:border-box;*/
    display: table-cell;
    width: 35px;
    vertical-align: middle;
}

/*
.examples .NR-more-button-wrapper .NR-more-button{
	margin-top:-10px;
	width:40px;
}
*/

.examples.expanded {
    display: block;
}

/*旧慣用句*/
.list-data-b > li:first-child {
    margin: 0 0 0 0;
}

.header-idiom {
    margin: 0;
    border: 0;
    border-top: 2px #ccc solid;
    padding: 10px;
    box-sizing: border-box;
    color: #000;
    background: #efefef;
    font-weight: bold;
}

.text-indent {
    padding-left: 0;
    text-indent: 0;
}

.list-data-b > li {
    padding-top: 0;
    margin-top: 0;
}

ol.list-data-b.list-idioms {
    padding: 10px;
}

ol.list-data-b.list-idioms + ol.list-data-b.list-idioms {
    border-top: 1px #ddd solid;
}

.in-ttl-b {
    font-size: 14px;
}

.list-data-b.list-idioms > li > .list-data-b-in {
    margin-top: .8em;
    margin-left: 0;
    padding-left: 0;
}

/*新慣用句追加*/
.content_list.parlance li a p.snippet i.arrow {
    float: left;
    font-size: 15px;
    margin-top: 3px;
    margin-right: 5px;
}

/*語源*/

.list-data-d {
    margin: 0 10px 10px 10px;
    padding: 0;
    border: 1px #ccc solid;
}

.list-data-d.list-titles .title.in-ttl-c, .list-data-d.list-origin .title.in-ttl-c {
    padding: 5px 10px;
    box-sizing: border-box;
    background: #efefef;
    color: #000;
    line-height: 130% !important;
    border-bottom: 1px #ccc solid;
    font-weight: bold;
}

.list-data-d.list-titles .text, .list-data-d.list-origin .text-b {
    padding: 10px 10px 5px;
    box-sizing: border-box;
    word-wrap: break-word;
}

/*類語*/
ol.list-data-b.list-meanings dl.list-data-d.box-b.list-synonym {
    margin: 0 0 10px 0;
    padding: 0;
}

ol.list-data-b.list-meanings dl.list-data-d.box-b.list-synonym dt.title.in-ttl-c {
    color: #000;
    background: #efefef;
    padding: 5px 10px;
    border-bottom: 1px #ccc solid;
    box-sizing: border-box;
    line-height: 130%;
    margin-bottom: 10px;
    font-weight: normal;
}

ol.list-data-b.list-meanings dl.list-data-d.box-b.list-synonym dd.text.text-b,
ol.list-data-b.list-meanings dl.list-data-d.box-b.list-synonym p.text.text-b {
    margin: 0 10px 10px 10px;
    font-size: 14px;
}

ol.list-data-b.list-meanings dl.list-data-d.box-b.list-synonym div.examples,
dl.list-data-d.list-origin div.examples {
    margin: 0 10px 10px 10px;
    width: 97%;
    display: table;
}

ol.list-data-b.list-meanings dl.list-data-d.box-b.list-synonym div.examples.expanded,
dl.list-data-d.list-origin div.examples.expanded {
    display: block;
}

/*例文ページ example_block */
.tab-wrap + .example_block .contents-wrap-b {
    margin: 0;
}

.example_block .contents-wrap-b-in .content-box ul.list-data-b-in {
    padding: 10px;
    border-bottom: 1px #eee solid;
    box-sizing: border-box;
}

.example_block .contents-wrap-b-in .content-box ul.list-data-b-in.last {
    border-bottom: 0px #eee solid;
}

.example_block .contents-wrap-b-in .content-box ul.list-data-b-in li.text-en.text-c {
    color: #000;
}

.example_block .example_block .contents-wrap-b-in .content-box ul.list-data-b-in li.text-en.text-c a {
    color: #000;
}

.example_block .contents-wrap-b-in .content-box ul.list-data-b-in li.text-en.text-c a span.a_line {
    text-decoration: underline;
}

.example_block .text-c a:link, .text-c a:visited {
    border: 0;
    color: #000;
}

.example_block .contents-wrap-b {
    margin: 0;
}

.example_block .text-c.ref a {
    color: #0D47A1;
}

.example_block .contents-wrap-b {
    border-bottom: 0;
}

.example_block .contents-wrap-b-in .content-box ul.list-data-b-in li.text-jp.text-c {
    margin-top: 0;
}

/*慣用句ページ .idiom_block */
.tab-wrap + .idiom_block .contents-wrap-b {
    margin: 0;
}

.idiom_block .list-search-a.list-index > li:first-child {
    margin: 0;
}

.idiom_block .list-search-a.list-index > li {
    margin: 0;
    border-bottom: 1px #eee solid;
    position: relative;
}

.idiom_block .list-search-a.list-index > li a {
    padding: 10px;
    box-sizing: border-box;
}

.idiom_block .list-search-a.list-index > li a:after {
    content: " \f105";
    font-size: 20px;
    font-family: 'Font Awesome 5 Pro';
    color: #BDBDBD;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 10px;
}

.idiom_block .list-search-a.list-index > li a dl.list-search-a-in {
    margin: 0;
}

.idiom_block .idiom_block .list-search-a.list-index dt.title {
    font-weight: normal;
    font-size: 14px;
}

.idiom_block .list-search-a.list-index .mean {
    padding: 0;
}

.contents-wrap-b {
    margin-top: 0;
}

/*慣用句開閉*/
.header-hinshi-meaning {
    position: static;
    padding: 10px;
    box-sizing: border-box;
    border: solid #ccc;
    border-width: 2px 0 0 0;
    background: #efefef;
    color: #000;
    font-size: 14px;
}

/* 品詞の意味のタイトル */

.header-hinshi-meaning:after {
    position: static;
    width: 0;
    height: 0;
    top: 0;
    right: 0;
    line-height: auto;
    border: 0px solid #c1b4a8;
    background: none;
}

.header-hinshi-meaning strong {
    font-weight: normal;
}

/*語法*/
.content-box.content-box-ej dl.list-data-d.list-titles .examples {
    margin: 0 10px 10px 10px;
    box-sizing: border-box;
    display: block;
    width: auto;
}

div.header-hinshi + dl.list-data-d.list-origin.list-frame-style {
    margin-top: 10px;
}

.basic_title h1 span.meaning {
    margin-left: 0;
}

/*#13162 プログレッシブ適応 ==========*/
/*インデックス枠*/
.meaning-index {
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin: 10px 10px 20px;
    padding: 10px;
}

.meaning-index-title {
    background: #eee;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    margin: -10px -10px .8em;
    padding: .6em .6em .5em;
}

.meaning-index:after {
    content: "";
    clear: both;
    display: block;
}

.meaning-index .meaning-index-hinshi {
    float: left;
    width: 2.5em;
}

.meaning-index ul {
    margin-bottom: 10px;
    padding-left: 2.5em;
}

.meaning-index ul:last-child {
    margin-bottom: 0;
}

.meaning-index ul li {
    margin-bottom: 10px;
    padding-left: 1em;
    text-indent: -1em;
}

.meaning-index ul li:last-child {
    margin-bottom: 0;
}

.meaning-index .meaning-index-description {
    clear: both;
    margin-bottom: 1em;
}

.meaning-index .meaning-index-description:last-child {
    clear: both;
    margin-bottom: 0;
}

/* Level-2段下げ*/
/*.text-indent-lv2 {
	margin: 3px 0 3px 20px !important;
}*/

/*品詞　枠囲み*/
[data-type="hinshi"],
[data-type="fbox"] {
    border: 1px solid #666;
    display: inline-block;
    font-size: .8em;
    font-weight: normal;
    line-height: 110%;
    margin-right: .6em;
    padding: .2em .07em .02em;
}

/*語源枠*/
.list-etymology {
    border: 1px #ccc solid;
    box-sizing: border-box;
    line-height: 2;
    margin: 0 10px 15px;
    padding: 12px;
}

.list-etymology dt {
    font-size: 14px;
    font-weight: bold;
}

.list-etymology dd {
    line-height: 1.6;
}

/*コーパス枠*/
.list-corpus {
    border-radius: 12px;
    margin-top: 15px;
}

.list-data-d.list-origin.list-corpus .text-b {
    padding: 0 10px 10px;
}
.list-data-d.list-origin.list-corpus .title.in-ttl-c + .text-b {
    padding-top: 10px;
}

.list-corpus .in-ttl-c {
    border-radius: 12px 12px 0 0;
}

/*「音節・発音・基本単語レベル・過去形・過去分詞」の表示調整*/
.mean_info ul {
    clear: both;
    padding-top: 10px;
}

.title.in-ttl-c + .examples {
    margin-top: 10px;
}


dl.list-data-d.list-origin > dt.title.in-ttl-c + div.examples {
    margin-top: 10px;
}

.title.in-ttl-c [data-type="fbox"] {
    margin-left: .6em;
}

[data-type="hinshi text-indent"] + [data-type="hinshi"] {
    margin-left: 5px;
}

.list-data-b-in > .list-data-b-in {
    margin-bottom: 0;
}

.header-hinshi + .list-etymology {
    margin-top: 10px;
}

span.glabel {
    font-weight: bold;
}


.compound span + [data-type="hinshi text-indent"] {
    margin-left: 4px;
}
